        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE REFORM__genmod
          INTERFACE 
            SUBROUTINE REFORM(F,N)
              CHARACTER(LEN=64) :: F
              INTEGER(KIND=4) :: N
            END SUBROUTINE REFORM
          END INTERFACE 
        END MODULE REFORM__genmod
